body {
  margin: 0px;
  background: transparent url(images/img01.gif) repeat-x scroll left top;
  font-size: 12px;
  font-family: Verdana,Arial,Helvetica,sans-serif;
}
h1, h2, h3 {
  margin: 0;
  font-family: Georgia,"Times New Roman",Times,serif;
   }
h1 {
  font-size: 2em;
  color: #444444;
  font-weight: normal;
}
h2 {
  font-size: 2em;
  color: #99ee33;
  font-weight: normal;
}
h3 {
  
  color: #444444;
  font-weight: bold;
}
h4 {
  font-size: 12px;
  color: #000000;
  font-weight: bold;
  font-family: Verdana,Arial,Helvetica,sans-serif;
}
p, ul, ol {
  margin-top: 0;
  line-height: 180%;
}
ul, ol {
}
a {
  border-bottom: 1px solid #99ee33;
  text-decoration: none;
  color: #000000;
}
a:hover {
  border-bottom: none;
  text-decoration: underline;
  color: #787878;
}
#wrapper {
  margin: 0 auto;
  background: transparent url(images/img04.jpg) no-repeat scroll left top;
  width: 1020px;
}
#wrapper .btm {
  background: transparent url(images/img04.gif) no-repeat scroll left bottom;
}
#header {
  margin: 0 auto;
  background: transparent url(images/img02.jpg) repeat-y scroll left top;
  width: 1020px;
  height: 143px;
}

#menu {
  margin: 0 auto;
  padding: 0;
  background: transparent url(images/img03.jpg) no-repeat scroll left top;
  width: 1020px;
  height: 44px;
}
#menu ul {
  margin: 0;
  padding: 13px 0 0 18px;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
  line-height: normal;
}
#menu li {
  float: left;
}
#menu a {
  border:  none;
  padding: 2px 14px 2px;
  display: block;
  margin-right: 3px;
  text-decoration: none;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 13px;
  font-weight: normal;
  color: #ffffff;
}
#menu a:hover, #menu .current_page_item a {
}
#menu a:hover {
  background: #99ee33;
  text-decoration: none;
  color: #444444;
}
#menu .first {
  background: #99ee33;
  margin-right: 3px;
 }
#menu .first a{
  color: #444444;
  }
#page {
  margin: 0 auto;
  width: 1020px;
  padding-top: 20px;
}
#content {
  padding: 0px 20px 0 0;
  float: right;
  width: 730px;
}

.post {
  margin-left: 20px;
  padding-bottom: 30px;
}
.post .title {
  border-left: 4px solid #99ee33;
  padding-left: 10px;
  color: #000000;
}
.post .title a {
  border:  none;
  background: transparent none repeat scroll 0% 50%;
  color: #444444;
}
.post .title a:hover {
  text-decoration: underline;
}
.post .meta {
  border-left: 4px double #f57601;
  border-right: 4px double #f57601;
  padding: 3px 10px;
  background: #e0e0e0 none repeat scroll 0% 50%;
  text-align: left;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 11px;
}

.post .entry {
  padding: 10px 20px 20px;
  text-align: justify;
}
#content_pictures {
  padding: 0px 20px 0 20px;
  float: left;
  width: 980px;
}
#sidebar {
  padding: 25px 10px 0 20px;
  margin-top: 50px;
  float: left;
  width: 210px;
}
#sidebar ul {
  margin: 0;
  padding: 0;
  list-style-type: none;
  list-style-image: none;
  list-style-position: outside;
}
#sidebar li {
  margin: 0;
  padding: 0;
}
#sidebar li ul {
  padding-bottom: 30px;
}
#sidebar li li {
  border-bottom: 1px dashed #bcbcbc;
  line-height: 35px;
}
#sidebar li li span {
  padding: 0;
  display: block;
  margin-top: -20px;
  font-size: 11px;
  font-style: italic;
  color: #bcbcbc;
}
#sidebar h2 {
  letter-spacing: -0.5px;
  color: #444444;
}
#sidebar p {
  padding-bottom: 20px;
  text-align: justify;
}
#sidebar a {
  border:  none;
  text-decoration: none;
  color: #000000;
}
#sidebar a:hover {
  text-decoration: underline;
  color: #787878;
}
#sidebar .current_page_item a {
  border-left: 4px solid #99ee33;
  padding-left: 10px;
  text-decoration: none;
  color: #000000;
}
#sidebar .current_page_item_u a {
  border-left: 4px solid #99ee33;
  margin-left: 15px;
  padding-left: 10px;
  text-decoration: none;
  color: #000000;
}

#aktuell {
  background: #e0e0e0;
  border-left: 4px double #99ee33;
  border-right: 4px double #99ee33;
  padding: 3px 10px 3px 10px;
}

#footer {
  margin: 0 auto;
  padding: 20px 0 15px;
  background: #444444 none repeat scroll 0% 50%;
  width: 1020px;
  height: 20px;
  font-family: Arial,Helvetica,sans-serif;
  color: #ffffff;
}
#footer p {
  margin: 0;
  line-height: normal;
  font-size: 9px;
  text-transform: uppercase;
  text-align: center;
}
#footer a {
  border: none;
  color: #ffffff;
}
#wrapper .btm #page #sidebar ul li span {
	color: #2D2D2D;
}
